DeepFellow DOCS

List the project's ontology versions

GET
/v1/graph/ontology/versions

List the project's ontology versions, newest first; each applied change adds one.

Authorization

headerAuthorizationBearer <token>

Header Parameters

OpenAI-Organization?|

Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.

OpenAI-Project?|

Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization

Response Body

Successful Response

application/json
  1. response
[index: integer]?

API-facing view of one ontology version.

Example Request
curl -X GET 'https://deepfellow-server-host/v1/graph/ontology/versions'
Example Response
[  {    "version": 0,    "snapshot": {},    "fingerprint": "string",    "change_id": "string",    "created_at": "2019-08-24T14:15:22Z"  }]

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.